View Issue Details

IDProjectCategoryView StatusLast Update
0004246SUMoBugpublic2019-11-07 21:26
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.1.1 
Target Version5.1.2Fixed in Version5.1.2 
Summary0004246: Malwarebytes incorrectly reported as 3.0.0
DescriptionMalwarebytes incorrectly reported as 3.0.0
TagsNo tags attached.

Relationships

related to 0005738 resolvedKyle_Katarn Wrong version reported for Malwarebytes v4 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-26 20:58 Kyle_Katarn New Issue
2017-01-26 20:58 Kyle_Katarn Status new => assigned
2017-01-26 20:58 Kyle_Katarn Assigned To => Kyle_Katarn
2017-02-12 10:02 Kyle_Katarn Status assigned => resolved
2017-02-12 10:02 Kyle_Katarn Resolution open => fixed
2017-02-12 10:02 Kyle_Katarn Fixed in Version => 5.1.2
2019-11-07 21:26 Kyle_Katarn Relationship added related to 0005738